﻿body {
    font-family: Verdana, Arial, sans-serif;
    font-size: 0.8em;
    margin: 0;
}

h2.ErrorPageHeading {
    color: #FF0000;
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.8em;
}

.PageTitle {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 25pt;
}

.subheading { background-color: #ffefd5; }

.reportnotestitle {
    background-color: #f7dcb9;
    font-weight: bold;
}

.reportnotesdetails { background-color: #fff5e9; }

table.report-notes {
    width: 100%;
    text-align: left;
    
    border: 0;
    
}
.notes-title  {
    background-color: #f7dcb9;
    font-size:  1.1em;
    line-height: 25px;
}
tr.notes-header  {
    height: 25px;
    vertical-align: top;
}
.notes-header {
    background-color: #ffefd5;
    
}
/** REDEFINED HTML TAGS SECTION **/

p, a, h1, h2, h3, h4, h5, h6, li, ul, ol { font-family: Verdana, Arial, sans-serif; }

a:link { text-decoration: none }

a:visited {
    color: #8800FF;
    text-decoration: none;
}

a:hover {
    color: #003399;
    text-decoration: underline;
}

    a:active {
        color: #727377;
        text-decoration: none;
    }

h1 {
    color: #000000;
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.6em;
    margin-bottom: 0;
    margin-top: 0
}

h2 {
    color: #000000;
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.4em
}

h3 {
    color: #000000;
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.1em
}

h4 {
    color: #000000;
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.1em
}

h5 {
    color: #000000;
    font-family: Verdana, Arial, sans-serif;
    font-size: 1em
}

h6 {
    color: #000000;
    font-family: Verdana, Arial, sans-serif;
    font-size: 0.85em
}
/* Forms */
select {
    width: 350px; /* Or whatever width you want. */
}
select.expand {
    width: auto;
}


/** LEFT NAV. LEVEL COLORS **/

.lnav01 { background-color: #D5D5D7; }

.lnav02 { background-color: #EFEFEF; }

.lnav03 { background-color: #FFFFFF; }

.header table {
    margin-bottom: 1px;
}

table.nav-top {
    width: 100%;
    border: 0;
    padding: 0;
    border-collapse: collapse;
}

.nav-top a {
    color: #003399;
}
.nav-top a:visited {
    color: #003399;
}
.nav-top {
    margin-top: 1em;
    margin-bottom: 1em;
}
.nav-top td {
    vertical-align: middle;
    text-align: left;
}
.nav-top-return {
    width: 210px;
}
.nav-top-return IMG {
    width: 20px;
    height: 13px; 
}
.nav-top-return A {
    font-size: 85%;
    font-weight: bold;
    margin-left: 1em;
}
.sitemap {

    font-size: 85%;

}
.sitemap {
    text-align: left;
}

/** LEFT NAV. TEXT LINK COLOURS **/

.lnavtext {
    color: #1B1A1A;
    font-family: Verdana, Arial, sans-serif;
    font-size: 85%;
    white-space: normal
}

.lnavtext a:link {
    color: #1B1A1A;
    white-space: normal
}

.lnavtext a:visited {
    color: #333333;
    white-space: normal
}

.lnavtext a:hover {
    color: #333333;
    white-space: normal
}

.lnavtext a:active {
    color: #727377;
    white-space: normal
}

/** RIGHT NAV. TEXT LINK COLOURS **/

.rnavtext {
    font-family: Verdana, Arial, sans-serif;
    font-size: 85%
}

.rnavtext a:link { color: #0000FF }

.rnavtext a:visited { color: #8800FF }

.rnavtext a:hover { color: #6666FF }

.rnavtext a:active { color: #727377 }

/** RIGHT NAV HEADER GRADIENTS **/

.rnav_brown {
    -ms-background-repeat: repeat-x;
    background-color: #DDC9C9;
    background-image: url(../rscs/health/gradient_brown.jpg);
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_burgundy {
    -ms-background-repeat: repeat-x;
    background-color: #CA5E7B;
    background-image: url(../rscs/health/gradient_burgundy.jpg);
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_charcoal {
    -ms-background-repeat: repeat-x;
    background-color: #A6A8AB;
    background-image: url(../rscs/health/gradient_charcoal.jpg);
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_coffee {
    -ms-background-repeat: repeat-x;
    background-color: #D1B9B9;
    background-image: url(../rscs/health/gradient_coffee.jpg);
    background-repeat: repeat-x;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_darkgreen {
    -ms-background-repeat: repeat-x;
    background-color: #0F6F0F;
    background-image: url(../rscs/health/gradient_darkgreen.jpg);
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_darkmauve {
    -ms-background-repeat: repeat-x;
    background-color: #8CA8CE;
    background-image: url(../rscs/health/gradient_darkmauve.jpg);
    background-repeat: repeat-x;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_khaki {
    -ms-background-repeat: repeat-x;
    background-color: #505A2E;
    background-image: url(../rscs/health/gradient_khaki.jpg);
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_liteblue {
    -ms-background-repeat: repeat-x;
    background-color: #F5F9FC;
    background-image: url(../rscs/health/gradient_liteblue.jpg);
    background-repeat: repeat-x;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_litegreen {
    -ms-background-repeat: repeat-x;
    background-color: #E8EEE1;
    background-image: url(../rscs/health/gradient_litegreen.jpg);
    background-repeat: repeat-x;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_litegrey {
    -ms-background-repeat: repeat-x;
    background-color: #EFEFEF;
    background-image: url(../rscs/health/gradient_litgrey.jpg);
    background-repeat: repeat-x;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_mauve {
    -ms-background-repeat: repeat-x;
    background-color: #CACAEF;
    background-image: url(../rscs/health/gradient_mauve.jpg);
    background-repeat: repeat-x;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_midblue {
    -ms-background-repeat: repeat-x;
    background-color: #E8F2F8;
    background-image: url(../rscs/health/gradient_midblue.jpg);
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_midgreen {
    -ms-background-repeat: repeat-x;
    background-color: #9DD183;
    background-image: url(../rscs/health/gradient_midgreen.jpg);
    background-repeat: repeat-x;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_navy {
    -ms-background-repeat: repeat-x;
    background-color: #7398BC;
    background-image: url(../rscs/health/gradient_navy.jpg);
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_orange {
    -ms-background-repeat: repeat-x;
    background-color: #FBD192;
    background-image: url(../rscs/health/gradient_orange.jpg);
    background-repeat: repeat-x;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_red {
    -ms-background-repeat: repeat-x;
    background-color: #F19292;
    background-image: url(../rscs/health/gradient_red.jpg);
    background-repeat: repeat-x;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_softpink {
    -ms-background-repeat: repeat-x;
    background-color: #EEE4EE;
    background-image: url(../rscs/health/gradient_softpink.jpg);
    background-repeat: repeat-x;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_violet {
    background-color: #B099C6;
    background-image: url(../rscs/health/gradient_violet.jpg);
    color: #FFFFFF;
    font-size: 0.85em;
    font-weight: bold;
}

.rnav_yellow {
    -ms-background-repeat: repeat-x;
    background-color: #FEF2C2;
    background-image: url(../rscs/health/gradient_yellow.jpg);
    background-repeat: repeat-x;
    font-size: 0.85em;
    font-weight: bold;
}

/** CONTENT STYLES **/

.larger { font-size: 110% }

.reverse { color: #ffffff; }

.smaller { font-size: 85% }

.small { font-size: 75% }

.red { color: #CC0000; }

.td_liteblue {

    background-color: #DEEBFF;
    font-family: Verdana, Arial, sans-serif;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
}

.tr_greyborder { background-color: #B8B8C4; }

.bg_litegrey { background-color: #EFEFEF; }

.padding10 {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 0;
    margin-top: 0;
}

.bulletPDF {
    height: 3%;
    list-style-image: url("../rscs/health/pdficon_bullet.gif");
    list-style-position: outside;
    padding-bottom: 10px;
}

.cmdButton {
    background-color: lightgrey;
    font-weight: bold;
    height: 20px;
}

.lnkButton {
    font-weight: bold;
    height: 20px;
}


/** DHS VISUAL STYLE CLASS SECTION **/

.leftnav {
    color: #ffffff;
    font-family: Verdana, Arial, sans-serif;
}

.leftnav a:link { color: #ffffff }

.leftnav a:visited { color: #ffffff }

.leftnav a:hover { color: #ffffff }

.leftnav a:active { color: #ffffff }

.Hidden { display: none }

.Comments {
    height: 200px;
    width: 98%;
}

.report-viewer {
    width: 100% !important;
    min-height: 600px;
}


/* Make the tool bar of the report viewer the full width of the page at load time */
#ctl00_Content_ReportViewer_fixedTable { width: 100%; }


.HelpImage
{
    Cursor: help;
}
.FieldHeader
{
    width: 122px;
}
.FieldText
{
    width: 555px;
}
.ErrorText
{
    color:	Red;
}
.FooterGridTextBox
{
    width: 95%;
}
.NumberTextBox
{
    width: 30px;
}
.VHSAreaHeader
{
    color: #000066;
    font-family: Verdana;
    font-weight: bold;
    font-size: 10pt;
}
.InstructionText
{
    color:	#000000;
    font-size: 8pt;
	
}
.FooterStyle
{
    background: aliceblue;
    text-align: left;
}
.InfoArea
{
    border-color: #dcdcdc;
    border-width: 1PX;
    border-style: solid;
}
.Grid
{
    border-right: #dcdcdc 1px solid;
    border-left: #dcdcdc 1px solid;
    border-top: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 2px solid;
}

.footer { }
.wide { }

.heading-anchor {
    font-size: 1em;
    transition: opacity .1s linear;
    vertical-align: middle;
    margin-left: 10px
}

    .heading-anchor:hover {
        text-decoration: none
    }

    .heading-anchor:before {
        content: "\E71B"
    }

:not(:hover) .heading-anchor:not(.focus-visible) {
    border: 0;
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal;
    opacity: 0
}